YC-EL(SECTION)

NAME
yc-el - Japanese input method with canna in Emacsen

SYNOPSIS
yc-el

DESCRIPTION
This manual page documents briefly the yc-el yc-el is Japanese input method with canna in Emacsen. When you would like to use Japanse, you give emacs "M-x yc-el" or "c-\"

OPTIONS
You can write option for yc-el in .emacs. you should read documents in /usr/share/doc/yc-el/*

SEE ALSO
cannaserver(1).

AUTHOR
yc-el was written by Kaoru Nakajima <knak@ceres.dti.ne.jp>.

This manual page was written by Yukiharu YABUKI <yyabuki@debian.org>, for the Debian project (but may be used by others).